Pub2ID Discontinued Store

Pub2ID Discontinued Store

Discontinued PUB2ID Products

On this page you will find products that are no longer being updated, but may be useful for people using older versions of InDesign. You may purchase the software by clicking on the links for each product. Since these are discontinued products, they no longer are being updated with bug fixes and improvements, but they may work fine for your specific needs. We cannot guarantee that these products will function with your computer hardware or software/Operating system, thus all purchases are final and no refunds will be issued for any of these discontinued products.

Please check out the system requirements for each discontinued product before purchasing and make sure you are buying the correct product. This includes, making sure you are buying the correct platform Mac or Windows and buying for the correct version of InDesign or QuarkXPress that you will be using.


PUB2ID for InDesign CS6

PUB2ID for InDesign CS6 Mac

For InDesign CS6 Mac

This plugin only works in Adobe InDesign CS6 Mac

Requirements

  • Mac OS X 10.6.8 or higher
  • Adobe InDesign CS6 for Mac
  • Internet connection to activate and register PUB2ID
  • Adobe recommended hardware requirements to run InDesign CS6
AddToCart

PUB2ID for InDesign CS6 Win

For InDesign CS6 Win

This plugin only works in Adobe InDesign CS6 Win

Requirements

  • Win XP SP/3 or higher
  • Adobe InDesign CS6 for Win
  • Internet connection to activate and register PUB2ID
  • Adobe recommended hardware requirements to run InDesign CS6
AddToCart

REFUND POLICY


Share